vRealize Operations Manager requires the following hardware and software when you install on any platform.